.block{width:100%;text-align: center;}
.block .title{font-size: 4.8vw;font-family: PingFang SC;font-weight: bold;color: #333333;text-align: left;border-left: solid 3px #1D87FF;margin-left: 2.67vw;padding-left: 2vw;}
.block > .desc{width: 930px;    font-size: 14px;    font-family: PingFang SC;    font-weight: 400;    color: #666666;    line-height: 22px;margin: 0 auto;margin-top: 25px;;}


.imageGallery{width:100%;overflow: hidden;margin-top:15px;padding-left: 10px;}
.imageGallery .gallery{width: 43vw;margin-top: 25px;margin-right: 3vw;float: left;background-color: white;cursor: pointer;box-shadow: 2px 2px 5px 2px rgba(45,45,45,0.11);}
.imageGallery .gallery .pic{width: 43vw;height: 40vw;text-align: center;line-height: 40vw;position: relative;}
.imageGallery .gallery img{max-width:40vw;max-height: 40vw;vertical-align: middle;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.imageGallery .gallery .txt{margin-top:27px;color: #333333;font-weight: bold;border-top: solid 1px #EDEDED;padding-top: 25px;font-size: 3.73vw;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.imageGallery .gallery .tip{font-size: 2.67vw;font-family: PingFang SC;font-weight: 500;color: #1D87FF;margin-top: 5px;margin-bottom: 40px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.imageGallery .control{position: absolute;left:0;top:650px;z-index: 1000;width: 100%;height: 50px;}
.imageGallery .control .curr{width: 33px;    height: 34px;    font-size: 30px;    font-family: Bahnschrift;    font-weight: 400;    color: #1D87FF;float: left;margin-left: 80px;}
.imageGallery .control .all{width: 35px;    height: 19px;    font-size: 20px;    font-family: Bahnschrift;    font-weight: 400;    color: #999999;float: left;margin-top: 7px;}
.imageGallery .control .prev{float: left;cursor: pointer;}
.imageGallery .control .next{float: right;cursor: pointer;}
.imageGallery .control .step{width: 80px;height: 34px;margin: 0 auto;}
.imageGallery .control .step a{text-decoration: none;width:34px;height: 34px;border-radius: 20px;border:solid 1px #9F9F9F;display: inline-block;line-height: 34px;vertical-align: middle;text-align: center;color:#9F9F9F;}
.imageGallery .control .step a.active{background-color: #1D87FF;color:white;}
.detail .sub_title{font-size: 24px;    font-family: PingFang SC;    font-weight: bold;    color: #333333;    line-height: 30px;}
.detail .sub_txt{font-size: 16px;    font-family: PingFang SC;    font-weight: 500;    color: #333333;    line-height: 30px;padding: 15px;}
.banner{background-image: url(../image/banner_product&service.png)!important;}

.serviceGallery{padding-bottom:13vw ;text-align: center;padding-top: 5vw;}
.serviceGallery img{width: 92%;margin-top: 4vw!important;box-shadow: 2px 2px 5px 2px rgba(45,45,45,0.11);margin: 0 auto;}
.center{padding-top: 20px;padding-bottom: 20px;}